results
{
  best0
  {
    laptime=22311
    date=1138129776
    car=Chevrolet Bel Air Convertible
    car_id=57belair
    flags=0
  }
  best1
  {
    laptime=241630
    date=1138649548
    car=VW Golf IV R32
    car_id=vwgolf4r32v1
    flags=0
  }
  best2
  {
    laptime=259267
    date=1135473054
    car=Honda S2000 Yellow Pearl
    car_id=HondaS2000Y
    flags=0
  }
  best3
  {
    laptime=266241
    date=1140111083
    car=Ford Focus RS
    car_id=fordfocusrs
    flags=0
  }
  best4
  {
    laptime=321580
    date=1138116746
    car=Chevrolet Bel Air Convertible
    car_id=57belair
    flags=0
  }
  best5
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
